﻿.fl{ float: left;}
.fr{ float: right;}
/*#dowebok{ display: none;}*/
.searchtop{width:724px; height: 204px; margin: 0 auto; overflow: hidden; padding: 25px; background: url(../images/job_011.png) center top no-repeat;}
.searchtop h3,.kdjobs p,.joblist_title{width: 100%; height:24px; border-bottom: 1px dashed #f8b500; color: #f8b500; font-weight: bold; line-height: 24px; font-size: 15px;}
.keyword1{width: 100%; height: auto; overflow: hidden;}
.search1{width:106px; height: 22px; cursor: pointer; background: url(../images/search1.png) center no-repeat; margin-left: 10px; font-size: 12px; color: #fff; float: left; text-align: center; line-height: 22px; font-weight: bold;}
.search_input{width: 590px; height: 22px; line-height: 22px; background: url(../images/searchbg.png) center no-repeat; display: inline-block; border: 0; padding-left: 10px;float: left;}
.sh_box1 {width: 645px; /*height: 70px;*/ overflow: hidden; float:left;}
.sh_box1 .sh_inner{ width: 645px; /*height: 70px;*/ float: left; }
.moresh{width:91px; height: 22px; cursor: pointer; background: url(../images/moresh.png) center no-repeat; float: left; margin-left: 10px; font-size: 12px; color: #fff; line-height: 22px; padding-left: 15px;font-weight: bold; margin-top: 3px;}
.searchtop p{margin: 5px auto; font-size: 14px;}
.clear{ clear: both;}
#box{width: 100%; height: 100%; position: fixed; z-index: 99999;display: none;}
.boxbg{width: 100%; height: 100%; background:#000; filter:alpha(opacity=70); -moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.boxshlsit{width: 760px; height: 400px;position: absolute; left: 0; top:0; right: 0; bottom: 0; margin: auto; }
.close{position: absolute; right:-15px; top:-15px; cursor: pointer;}
.jobs,.joblist_title1,.tan_i,.tan_i1{width:728px; height: 326px;padding:0 15px;  margin: 0 auto; border-left:1px solid #f8b500; border-right:1px solid #f8b500; background: url(../images/job_06.png); }
.tan_i1{display: none;}
.jobs .s_and_c{margin: 3px 15px; font-size: 18px;}
.s_and_c{float: left; margin: 4px 4px 10px; font-size: 14px; width:65px;}
.s_and_c span{position: relative;color: #3C3F66; cursor: pointer; padding: 3px 10px;}
.s_and_c span.on,.clist a.on{background: #f8b500; color: #fff; cursor: pointer; border-radius: 3px;}
.clist{z-index: 99;color: #333;width:720px; float: left; position: absolute; left:20px; top:245px; display: none;}
.clist a{cursor: pointer; color: #333;  float: left; padding:3px 10px; text-decoration: none;}
.jobs a.hd{display: none;}
.jobs a.vb{display: block;margin: 0 3px; }
#jobtype{width: 700px; height: 30px; margin:10px auto; overflow: hidden;}
#jobtype span{width: 20%; float: left; height: 100%; cursor: pointer; line-height: 30px; text-align: center; overflow: hidden;}
#jobtype span.on{background: #ea5413; color: #fff; cursor: pointer; border-radius: 3px;}
.jobsdetail{width: 730px; height: auto; margin:25px auto 20px; border: 1px solid #c7c6c6;}
.jobsdetail thead{background: #3c3f66; color: #fff; font-size: 14px;}
.joball td{border-bottom: 1px solid #c7c6c6;}
.jobsdetail td p{width:141px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align: center; margin: 8px auto;}
#btn{width: 100px; height: 35px; margin:10px auto 20px; background: #f00; color: #fff; font-size: 16px; text-align: center; line-height: 35px; border-radius: 5px; font-weight: bold; cursor: pointer;}

.container{height: 300px; width: 100%;}
.joball{width: 100%; height: 100%; overflow: auto;}

.searchbot{width: 760px; height: auto; overflow: hidden; margin:6px auto;}
.searchbot img{vertical-align: middle; border: 0; display: block;}
.hotjob{width:496px; height: auto; overflow: hidden; float: left;}
.student_hotjob{ width:252px; height: auto; overflow: hidden; float: right;}
.kdjobs{border-left:1px solid #f8b500; border-right:1px solid #f8b500; width: 466px; height:90px; background: url(../images/job_06.png); padding: 0 14px;}
.three_jobs{width: 222px; border-left:1px solid #f8b500; border-right:1px solid #f8b500; height: 90px; background: url(../images/job_06.png);padding: 0 14px;}
.three_jobs li{width: 100%; height: auto; overflow: hidden;height: 30px; line-height:30px; cursor: pointer;}
.three_jobs li img,.three_jobs li span{float: left; }
.three_jobs li img{margin: 10px 8px 0 5px;}

.img{vertical-align: top; display: block; border: 0;}
.alljobs{width: 760px; height: auto; overflow: hidden; margin: 0 auto;}
.alljob_inner{width: 730px; margin: 0 auto; overflow: hidden; border-left:1px solid #f8b500; border-right:1px solid #f8b500; background: url(../images/job_06.png);padding: 0 14px;}
.keyword2,.jobtype,.jobsh{width: 100%; height: auto; margin:10px auto; overflow: hidden;font-size: 13px; line-height: 22px;}
.jobtype {color: #3C3F66;}
.left{float: left; }
.jobtype{margin: 10px auto 17px;}
.keyword2 input{margin: 0 0 0 10px; width: 516px;}
.jobtype .jobstype_list{margin: 0 0px 0 35px;width:200px;}
.jobtype .jobstype_list1{margin: 0 0px 0 35px;width: 630px;}
.jobtype img{margin:7px 5px 0 5px;}
.jobtype .icon1{margin: 3px 3px 0 30px;}
.jobsh{line-height: 30px; margin: 12px auto;}
.jobsh .sh_inner{width:460px; height: 30px; margin-left: 5px; overflow: hidden;}
.jobsh .moresh{margin-top:3px;}
.jobsh .s_and_c{margin: 0 3px 0;}
.jobtyped1 span{cursor: pointer;}
.index{ width: 100%;background-size: cover; position: fixed; left: 0px; top: 0px; z-index: 500; }
.enterBt{filter:alpha(opacity=0.1); /*IE??????????50%*/
-moz-opacity:0.01; /*Firefox??闁跨喐鏋婚幏锟�??????50%*/
opacity:0.01;/*?????????50%*/ background: #000;    z-index: 480; width: 130px; cursor: pointer;height: 30px;position: absolute;left: 50%;bottom: 293px;margin-left: -282px;}
.index1{position: relative; z-index: inherit; display: block;}
.activeimg{ display: none;}
.dav_box{    position: fixed;
    right: 42px;
    top: 50%;
    margin: -200px 0 0 0; display: none;}
.dav_box ul li{ margin-bottom: 20px; cursor: pointer;}
.dav_box ul li.active .activeimg{ display: block;}
.dav_box ul li.active .showimg{ display: none;}
.topmune{    position: fixed;
    left: 50%;
    top: 30px;
    margin: 0 0 0 /*-134*/-230px;}
.topmune li{ cursor: pointer; float: left; font-size:18px; padding: 4px 19px; font-weight: bold; color: #fff;}
.topmune li a{color: #fff;}
.topmune li.active{ background: url(../images/munebg.png) no-repeat;}
.section{ position: relative;}
.tab_box{     width: 836px;height: 500px;position: absolute;left: 50%;margin-left: -384px;bottom: 68px;}
.tab_box .tab{ float: left;margin-top: 10px; cursor: pointer;}
.tab_box .tab img{ float: left;    margin-left: -13px;}
.tab_box .tab:first-child img:first-child{margin-left: 0px;}
.tab_box .tabon{ display: none; margin-left: -16px;}
.tab_box .tab.on .tabon{ display: block; margin-left: -16px;}
.tab_box .tab.on .tabno{ display: none;}
.qie{ display: none; text-align: center;    margin-top: 19px;   }
.bigbox{ width: 622px; height: 325px; position: relative; margin-left: 37px;}
.bigbox img{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: none;} 
.bigleft,.bigright{    margin-top: 117px; cursor: pointer;}
.smbox{ width: 622px; height: 82px; position: relative; margin-left: 37px; overflow: hidden; position: relative;}
.smbox ul{ position: absolute; left: 0; height: 76px; width: 100000px; margin-top: 6px;}
.smbox li{ float: left; width: 144px; height: 100%; position: relative;    margin-right: 15px;}
.smbox li img{ width: 100%; height: 100%;}
.smleft,.smright{margin-top: 25px; cursor: pointer;}
.smbox li.on .sj{ display: block;}
.smbox li .sj{    position: absolute;left: 0;top: -6px;width: 144px;height: 82px; display: none;}
.ad-image{ width: 621px; height: 325px;}
.pageone{position: absolute; bottom: 0px; left: 50%; margin: 0 0 0 -571px;}
.pagetwo{position: absolute; bottom: 0px; left: 50%; margin: 0 0 0 -664px;}
.pagethree{position: absolute; bottom: 0px; left: 50%; margin: 0 0 0 -692px;}
.pagefour{position: absolute; bottom: 0px; left: 50%;     margin: 0 0 0 -595px;}
.link1{position: absolute;bottom: 576px;left: 50%;margin: 0 0 0 198px;}
.link2{position: absolute;bottom: 576px;left: 50%;margin: 0 0 0 157px;}
.link3{position: absolute;bottom: 576px;left: 50%;margin: 0 0 0 198px;}
.link4{position: absolute;bottom: 576px;left: 50%;margin: 0 0 0 198px;}

.footer { position:absolute; z-index:999; width:100%; text-align:center; bottom:10px; line-height:50px; height:50px;}




.jobtypepage1,.jobtypepage2{ margin-right: 20px;    padding: 0 !important;}
.jobpage1 span,.jobpage2 span{font-size: 14px;    position: relative;
    cursor: pointer;
    padding: 3px 10px;}
span.type0.on,
span.type1.on,
span.type2.on,
span.type3.on,
span.type4.on{    background: #f8b500;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;}
.btn_page1{width: 100%; height: auto; text-align: center;}
.btn_page1 img{margin: 0 auto; display: block; cursor: pointer;}

.jobhot_page2{width: 100%; height: 30px; margin: 0 auto; font-size: 14px;}
.jobhot_page2 .icon{margin-right: 20px;}

.sh_box1 .s_and_c{margin: 4px 3px -3px;}
span.type0,
span.type1,
span.type2,
span.type3,
span.type4 {cursor: pointer; }
.jobhot_page2 span{cursor: pointer;}


.nowhotCityId, .nowCityId { color:#3C3F66;}






